Contenu | Rechercher | Menus

Annonce

DVD, clés USB et t-shirts Ubuntu-fr disponibles sur la boutique En Vente Libre

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#26 Le 05/03/2021, à 14:33

wallace27

Re : Plantage avec certains logiciels sous Lubuntu

lubuntu@lubuntu-allseries:~$ dpkg -l | grep nvidia
ii  libnvidia-cfg1-460:amd64                      460.39-0ubuntu0.20.04.1             amd64        NVIDIA binary OpenGL/GLX configuration library
ii  libnvidia-common-460                          460.39-0ubuntu0.20.04.1             all          Shared files used by the NVIDIA libraries
ii  libnvidia-compute-460:amd64                   460.39-0ubuntu0.20.04.1             amd64        NVIDIA libcompute package
ii  libnvidia-compute-460:i386                    460.39-0ubuntu0.20.04.1             i386         NVIDIA libcompute package
ii  libnvidia-decode-460:amd64                    460.39-0ubuntu0.20.04.1             amd64        NVIDIA Video Decoding runtime libraries
ii  libnvidia-decode-460:i386                     460.39-0ubuntu0.20.04.1             i386         NVIDIA Video Decoding runtime libraries
ii  libnvidia-encode-460:amd64                    460.39-0ubuntu0.20.04.1             amd64        NVENC Video Encoding runtime library
ii  libnvidia-encode-460:i386                     460.39-0ubuntu0.20.04.1             i386         NVENC Video Encoding runtime library
ii  libnvidia-extra-460:amd64                     460.39-0ubuntu0.20.04.1             amd64        Extra libraries for the NVIDIA driver
ii  libnvidia-fbc1-460:amd64                      460.39-0ubuntu0.20.04.1             amd64        NVIDIA OpenGL-based Framebuffer Capture runtime library
ii  libnvidia-fbc1-460:i386                       460.39-0ubuntu0.20.04.1             i386         NVIDIA OpenGL-based Framebuffer Capture runtime library
ii  libnvidia-gl-460:amd64                        460.39-0ubuntu0.20.04.1             amd64        NVIDIA OpenGL/GLX/EGL/GLES GLVND libraries and Vulkan ICD
ii  libnvidia-gl-460:i386                         460.39-0ubuntu0.20.04.1             i386         NVIDIA OpenGL/GLX/EGL/GLES GLVND libraries and Vulkan ICD
ii  libnvidia-ifr1-460:amd64                      460.39-0ubuntu0.20.04.1             amd64        NVIDIA OpenGL-based Inband Frame Readback runtime library
ii  libnvidia-ifr1-460:i386                       460.39-0ubuntu0.20.04.1             i386         NVIDIA OpenGL-based Inband Frame Readback runtime library
ii  linux-modules-nvidia-460-5.4.0-66-generic     5.4.0-66.74                         amd64        Linux kernel nvidia modules for version 5.4.0-66
ii  linux-modules-nvidia-460-generic              5.4.0-66.74                         amd64        Extra drivers for nvidia-460 for the generic flavour
ii  nvidia-compute-utils-460                      460.39-0ubuntu0.20.04.1             amd64        NVIDIA compute utilities
ii  nvidia-driver-460                             460.39-0ubuntu0.20.04.1             amd64        NVIDIA driver metapackage
ii  nvidia-kernel-common-460                      460.39-0ubuntu0.20.04.1             amd64        Shared files used with the kernel module
ii  nvidia-kernel-source-460                      460.39-0ubuntu0.20.04.1             amd64        NVIDIA kernel source package
ii  nvidia-prime                                  0.8.16~0.20.04.1                    all          Tools to enable NVIDIA's Prime
ii  nvidia-settings                               460.39-0ubuntu0.20.04.1             amd64        Tool for configuring the NVIDIA graphics driver
ii  nvidia-utils-460                              460.39-0ubuntu0.20.04.1             amd64        NVIDIA driver support binaries
ii  screen-resolution-extra                       0.18build1                          all          Extension for the nvidia-settings control panel
ii  xserver-xorg-video-nvidia-460                 460.39-0ubuntu0.20.04.1             amd64        NVIDIA binary Xorg driver
lubuntu@lubuntu-allseries:~$ 

Hors ligne

#27 Le 05/03/2021, à 14:36

xubu1957

Re : Plantage avec certains logiciels sous Lubuntu

On voit bien la version 460 !


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 20.04 LTS - Lenovo T410 -18.04.1 LTS Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#28 Le 15/03/2021, à 22:22

wallace27

Re : Plantage avec certains logiciels sous Lubuntu

J'ai installé une mise à jour de mon Lubuntu vis sudo apt update et upgrade puis un message est apparu me disant qu'un reboot était nécessaire. J'ai effectué le reboot et je me retrouve avec un écran noir au démarrage qui demeure en permanence sans évoluer. Je ne peux plus démarrer qu'en recovery mode.

Pouvez-vous m'aider ?

Je vous remercie pour votre aide.

Hors ligne

#29 Le 15/03/2021, à 22:27

xubu1957

Re : Plantage avec certains logiciels sous Lubuntu

Bonjour,

Fournis le noyau actif :

uname -a

Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 20.04 LTS - Lenovo T410 -18.04.1 LTS Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#30 Le 15/03/2021, à 22:31

wallace27

Re : Plantage avec certains logiciels sous Lubuntu

lubuntu@lubuntu-allseries:~$ uname -a
Linux lubuntu-allseries 5.4.0-67-generic #75-Ubuntu SMP Fri Feb 19 18:03:38 UTC 2021 x86_64 x86_64 x86_64 GNU/Linux
lubuntu@lubuntu-allseries:~$ 

Hors ligne

#31 Le 15/03/2021, à 22:35

xubu1957

Re : Plantage avec certains logiciels sous Lubuntu

ls -l /var/crash

donne une réponse ?


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 20.04 LTS - Lenovo T410 -18.04.1 LTS Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#32 Le 15/03/2021, à 22:38

wallace27

Re : Plantage avec certains logiciels sous Lubuntu

lubuntu@lubuntu-allseries:~$ ls -l /var/crash
total 43444
-rw-r----- 1 lubuntu whoopsie    88056 mar 11 18:46 _usr_bin_blueman-assistant.1000.crash
-rw-r----- 1 lubuntu whoopsie  6741940 mar 15 00:27 _usr_bin_flameshot.1000.crash
-rw-r----- 1 lubuntu whoopsie 37653093 mar 13 21:19 _usr_bin_vlc.1000.crash
lubuntu@lubuntu-allseries:~$ 

Hors ligne

#33 Le 15/03/2021, à 22:46

wallace27

Re : Plantage avec certains logiciels sous Lubuntu

c'est comme s'il y avait eu une incidence sur Grub en fait...

Hors ligne

#34 Le 15/03/2021, à 22:51

xubu1957

Re : Plantage avec certains logiciels sous Lubuntu

Il faut attendre des aidants plus pointus.


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 20.04 LTS - Lenovo T410 -18.04.1 LTS Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#35 Le 21/03/2021, à 21:06

wallace27

Re : Plantage avec certains logiciels sous Lubuntu

J'ai démarré en recovery mode et j'ai fait un sudo apt update/upgrade/dist-upgrade puis reboot puis l'écran noir est réapparu.. mais après environ 15 secondes d'écran noir ma page d'ouverture de session est réapparue et ça a recommencé à fonctionner... mais j'avoue que je n'ai pas vraiment compris ce qui a débloqué la chose.... hmm

Dernière modification par wallace27 (Le 21/03/2021, à 21:07)

Hors ligne

#36 Le 21/03/2021, à 21:35

xubu1957

Re : Plantage avec certains logiciels sous Lubuntu

Bonjour,

wallace27 a écrit :

J'ai démarré en recovery mode et j'ai fait un sudo apt update/upgrade/dist-upgrade puis reboot

Et on ne saura pas ce qui a été mis à jour.


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 20.04 LTS - Lenovo T410 -18.04.1 LTS Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#37 Le 21/03/2021, à 21:42

wallace27

Re : Plantage avec certains logiciels sous Lubuntu

Y a pas moyen de le savoir via un historique ?

Hors ligne

#38 Le 21/03/2021, à 21:44

xubu1957

Re : Plantage avec certains logiciels sous Lubuntu

Je ne sais pas faire. sad


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 20.04 LTS - Lenovo T410 -18.04.1 LTS Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#39 Le 21/03/2021, à 21:48

nany

Re : Plantage avec certains logiciels sous Lubuntu

Bonjour,


wallace27 a écrit :

Y a pas moyen de le savoir via un historique ?

Oui, c’est dans /var/log/apt/history.log et /var/log/apt/term.log.

En ligne

#40 Le 21/03/2021, à 22:17

wallace27

Re : Plantage avec certains logiciels sous Lubuntu

lubuntu@lubuntu-allseries:~$ cat /var/log/apt/history.log

Start-Date: 2021-03-05  13:24:42
Commandline: apt upgrade
Requested-By: lubuntu (1000)
Upgrade: bind9-dnsutils:amd64 (1:9.16.1-0ubuntu2.6, 1:9.16.1-0ubuntu2.7), update-manager-core:amd64 (1:20.04.10.5, 1:20.04.10.6), bind9-host:amd64 (1:9.16.1-0ubuntu2.6, 1:9.16.1-0ubuntu2.7), docker-ce-rootless-extras:amd64 (5:20.10.4~3-0~ubuntu-focal, 5:20.10.5~3-0~ubuntu-focal), node-uid-number:amd64 (0.0.6-1, 0.0.6-1ubuntu0.20.04.1), nvidia-prime:amd64 (0.8.15.3~0.20.04.1, 0.8.16~0.20.04.1), libxnvctrl0:amd64 (440.82-0ubuntu0.20.04.1, 460.39-0ubuntu0.20.04.1), python3-update-manager:amd64 (1:20.04.10.5, 1:20.04.10.6), wpasupplicant:amd64 (2:2.9-1ubuntu4.2, 2:2.9-1ubuntu4.3), bind9-libs:amd64 (1:9.16.1-0ubuntu2.6, 1:9.16.1-0ubuntu2.7), docker-ce:amd64 (5:20.10.4~3-0~ubuntu-focal, 5:20.10.5~3-0~ubuntu-focal), nvidia-settings:amd64 (440.82-0ubuntu0.20.04.1, 460.39-0ubuntu0.20.04.1), docker-ce-cli:amd64 (5:20.10.4~3-0~ubuntu-focal, 5:20.10.5~3-0~ubuntu-focal)
End-Date: 2021-03-05  13:25:04

Start-Date: 2021-03-08  09:30:56
Commandline: apt-get install php-xdebug
Requested-By: lubuntu (1000)
Install: php-xdebug:amd64 (2.9.2+2.8.1+2.5.5-1build1)
End-Date: 2021-03-08  09:30:57

Start-Date: 2021-03-08  18:48:59
Commandline: apt-get autoremove php-xdebug
Requested-By: lubuntu (1000)
Remove: php-xdebug:amd64 (2.9.2+2.8.1+2.5.5-1build1)
End-Date: 2021-03-08  18:49:00

Start-Date: 2021-03-09  14:28:24
Commandline: apt upgrade
Requested-By: lubuntu (1000)
Upgrade: containerd.io:amd64 (1.4.3-1, 1.4.4-1), libglib2.0-bin:amd64 (2.64.6-1~ubuntu20.04.1, 2.64.6-1~ubuntu20.04.2), libglib2.0-data:amd64 (2.64.6-1~ubuntu20.04.1, 2.64.6-1~ubuntu20.04.2), libzstd1:amd64 (1.4.4+dfsg-3, 1.4.4+dfsg-3ubuntu0.1), libzstd1:i386 (1.4.4+dfsg-3, 1.4.4+dfsg-3ubuntu0.1), libglib2.0-0:amd64 (2.64.6-1~ubuntu20.04.1, 2.64.6-1~ubuntu20.04.2)
End-Date: 2021-03-09  14:28:33

Start-Date: 2021-03-10  13:00:55
Commandline: apt upgrade
Requested-By: lubuntu (1000)
Upgrade: git-man:amd64 (1:2.25.1-1ubuntu3, 1:2.25.1-1ubuntu3.1), git:amd64 (1:2.25.1-1ubuntu3, 1:2.25.1-1ubuntu3.1)
End-Date: 2021-03-10  13:01:00

Start-Date: 2021-03-10  22:16:19
Commandline: apt upgrade
Requested-By: lubuntu (1000)
Upgrade: openssh-client:amd64 (1:8.2p1-4ubuntu0.1, 1:8.2p1-4ubuntu0.2)
End-Date: 2021-03-10  22:16:21

Start-Date: 2021-03-10  22:19:47
Commandline: apt-get install -y boot-repair
Requested-By: lubuntu (1000)
Install: efibootmgr:amd64 (17-1, automatic), boot-sav:amd64 (4ppa125, automatic), boot-sav-extra:amd64 (4ppa125, automatic), glade2script:amd64 (3.2.4~ppa23, automatic), glade2script-python3:amd64 (3.2.4~ppa23, automatic), boot-repair:amd64 (4ppa125)
End-Date: 2021-03-10  22:19:50

Start-Date: 2021-03-11  09:59:00
Commandline: aptdaemon role='role-commit-packages' sender=':1.64'
Remove: language-pack-gnome-it:amd64 (1:20.04+20210121), hunspell-it:amd64 (1:6.4.3-1), hyphen-it:amd64 (1:6.4.3-1), libreoffice-l10n-it:amd64 (1:6.4.6-0ubuntu0.20.04.1), language-pack-it:amd64 (1:20.04+20210121), gnome-user-docs-it:amd64 (3.36.2+git20200704-0ubuntu0.1), libreoffice-help-it:amd64 (1:6.4.6-0ubuntu0.20.04.1), firefox-locale-it:amd64 (86.0+build3-0ubuntu0.20.04.1), language-pack-gnome-it-base:amd64 (1:20.04+20210121), language-pack-it-base:amd64 (1:20.04+20210121), mythes-it:amd64 (1:6.4.3-1), aspell-it:amd64 (2.4-20070901-0-3)
End-Date: 2021-03-11  09:59:05

Start-Date: 2021-03-11  09:59:54
Commandline: aptdaemon role='role-commit-packages' sender=':1.64'
Install: wswiss:amd64 (20161207-7), language-pack-gnome-de:amd64 (1:20.04+20210121), language-pack-gnome-it:amd64 (1:20.04+20210121), hunspell-it:amd64 (1:6.4.3-1), language-pack-gnome-de-base:amd64 (1:20.04+20210121), wngerman:amd64 (20161207-7), hyphen-de:amd64 (1:6.4.3-1), hyphen-it:amd64 (1:6.4.3-1), libreoffice-l10n-de:amd64 (1:6.4.6-0ubuntu0.20.04.1), libreoffice-l10n-it:amd64 (1:6.4.6-0ubuntu0.20.04.1), language-pack-de:amd64 (1:20.04+20210121), language-pack-it:amd64 (1:20.04+20210121), hunspell-de-de-frami:amd64 (1:6.4.3-1), wogerman:amd64 (1:2-35), language-pack-de-base:amd64 (1:20.04+20210121), gnome-user-docs-de:amd64 (3.36.2+git20200704-0ubuntu0.1), gnome-user-docs-it:amd64 (3.36.2+git20200704-0ubuntu0.1), hunspell-de-ch-frami:amd64 (1:6.4.3-1), libreoffice-help-de:amd64 (1:6.4.6-0ubuntu0.20.04.1), libreoffice-help-it:amd64 (1:6.4.6-0ubuntu0.20.04.1), firefox-locale-de:amd64 (86.0+build3-0ubuntu0.20.04.1), firefox-locale-it:amd64 (86.0+build3-0ubuntu0.20.04.1), language-pack-gnome-it-base:amd64 (1:20.04+20210121), hunspell-de-at-frami:amd64 (1:6.4.3-1), language-pack-it-base:amd64 (1:20.04+20210121), mythes-de:amd64 (20160424-3), mythes-it:amd64 (1:6.4.3-1), mythes-de-ch:amd64 (20160424-3), aspell-it:amd64 (2.4-20070901-0-3)
End-Date: 2021-03-11  10:00:24

Start-Date: 2021-03-11  10:09:20
Commandline: apt install hunspell
Requested-By: lubuntu (1000)
Install: hunspell:amd64 (1.7.0-2build2)
End-Date: 2021-03-11  10:09:21

Start-Date: 2021-03-11  10:10:17
Commandline: apt autoremove hunspell
Requested-By: lubuntu (1000)
Remove: hunspell:amd64 (1.7.0-2build2)
End-Date: 2021-03-11  10:10:18

Start-Date: 2021-03-11  10:10:43
Commandline: apt install ispell
Requested-By: lubuntu (1000)
Install: ienglish-common:amd64 (3.4.00-8, automatic), iamerican:amd64 (3.4.00-8, automatic), ispell:amd64 (3.4.00-8)
End-Date: 2021-03-11  10:10:46

Start-Date: 2021-03-11  10:11:49
Commandline: apt autoremove ispell
Requested-By: lubuntu (1000)
Remove: ienglish-common:amd64 (3.4.00-8), iamerican:amd64 (3.4.00-8), ispell:amd64 (3.4.00-8)
End-Date: 2021-03-11  10:11:51

Start-Date: 2021-03-11  19:32:29
Commandline: apt autoremove telegram-desktop
Requested-By: lubuntu (1000)
Remove: telegram-desktop:amd64 (2.1.7+ds-2~ubuntu20.04.1), libqrcodegencpp1:amd64 (1.5.0-2build1), libxxhash0:amd64 (0.7.3-1), fonts-open-sans:amd64 (1.11-1), librlottie0-1:amd64 (0~git20200305.a717479+dfsg-1)
End-Date: 2021-03-11  19:32:32

Start-Date: 2021-03-12  10:18:17
Commandline: apt upgrade
Requested-By: lubuntu (1000)
Upgrade: python2.7-minimal:amd64 (2.7.18-1~20.04, 2.7.18-1~20.04.1), python2.7:amd64 (2.7.18-1~20.04, 2.7.18-1~20.04.1), libpython2.7-minimal:amd64 (2.7.18-1~20.04, 2.7.18-1~20.04.1), linux-firmware:amd64 (1.187.9, 1.187.10), libpython2.7-stdlib:amd64 (2.7.18-1~20.04, 2.7.18-1~20.04.1)
End-Date: 2021-03-12  10:19:15

Start-Date: 2021-03-14  14:16:55
Commandline: apt --fix-broken install
Requested-By: lubuntu (1000)
Install: ca-certificates-java:amd64 (20190405ubuntu1, automatic), default-jre-headless:amd64 (2:1.11-72, automatic), default-jre:amd64 (2:1.11-72, automatic), libatk-wrapper-java:amd64 (0.37.1-1, automatic), openjdk-11-jre-headless:amd64 (11.0.10+9-0ubuntu1~20.04, automatic), libatk-wrapper-java-jni:amd64 (0.37.1-1, automatic), openjdk-11-jre:amd64 (11.0.10+9-0ubuntu1~20.04, automatic), java-common:amd64 (0.72, automatic)
End-Date: 2021-03-14  14:17:05

Start-Date: 2021-03-15  16:32:31
Commandline: apt upgrade
Requested-By: lubuntu (1000)
Install: linux-image-5.4.0-67-generic:amd64 (5.4.0-67.75, automatic), linux-modules-extra-5.4.0-67-generic:amd64 (5.4.0-67.75, automatic), linux-headers-5.4.0-67-generic:amd64 (5.4.0-67.75, automatic), linux-modules-5.4.0-67-generic:amd64 (5.4.0-67.75, automatic), linux-headers-5.4.0-67:amd64 (5.4.0-67.75, automatic), linux-modules-nvidia-460-5.4.0-67-generic:amd64 (5.4.0-67.75, automatic)
Upgrade: linux-headers-generic:amd64 (5.4.0.66.69, 5.4.0.67.70), linux-libc-dev:amd64 (5.4.0-66.74, 5.4.0-67.75), linux-image-generic:amd64 (5.4.0.66.69, 5.4.0.67.70), linux-modules-nvidia-460-generic:amd64 (5.4.0-66.74, 5.4.0-67.75), linux-generic:amd64 (5.4.0.66.69, 5.4.0.67.70)
End-Date: 2021-03-15  16:33:34

Start-Date: 2021-03-15  16:45:27
Commandline: apt autoremove
Requested-By: lubuntu (1000)
Remove: linux-modules-extra-5.4.0-65-generic:amd64 (5.4.0-65.73), linux-headers-5.4.0-65-generic:amd64 (5.4.0-65.73), linux-modules-5.4.0-65-generic:amd64 (5.4.0-65.73), linux-headers-5.4.0-65:amd64 (5.4.0-65.73), linux-image-5.4.0-65-generic:amd64 (5.4.0-65.73)
End-Date: 2021-03-15  16:45:36

Start-Date: 2021-03-15  22:08:13
Commandline: apt upgrade
Requested-By: lubuntu (1000)
Upgrade: libglib2.0-bin:amd64 (2.64.6-1~ubuntu20.04.2, 2.64.6-1~ubuntu20.04.3), libglib2.0-data:amd64 (2.64.6-1~ubuntu20.04.2, 2.64.6-1~ubuntu20.04.3), libglib2.0-0:amd64 (2.64.6-1~ubuntu20.04.2, 2.64.6-1~ubuntu20.04.3)
End-Date: 2021-03-15  22:08:16

Start-Date: 2021-03-21  20:57:53
Commandline: apt upgrade
Requested-By: lubuntu (1000)
Upgrade: libsystemd0:amd64 (245.4-4ubuntu3.4, 245.4-4ubuntu3.5), linux-modules-nvidia-460-generic:amd64 (5.4.0-67.75, 5.4.0-67.75+1), udev:amd64 (245.4-4ubuntu3.4, 245.4-4ubuntu3.5), initramfs-tools-bin:amd64 (0.136ubuntu6.3, 0.136ubuntu6.4), libudev1:amd64 (245.4-4ubuntu3.4, 245.4-4ubuntu3.5), systemd-timesyncd:amd64 (245.4-4ubuntu3.4, 245.4-4ubuntu3.5), systemd-sysv:amd64 (245.4-4ubuntu3.4, 245.4-4ubuntu3.5), libpam-systemd:amd64 (245.4-4ubuntu3.4, 245.4-4ubuntu3.5), systemd:amd64 (245.4-4ubuntu3.4, 245.4-4ubuntu3.5), linux-modules-nvidia-460-5.4.0-67-generic:amd64 (5.4.0-67.75, 5.4.0-67.75+1), libnss-systemd:amd64 (245.4-4ubuntu3.4, 245.4-4ubuntu3.5), initramfs-tools-core:amd64 (0.136ubuntu6.3, 0.136ubuntu6.4), initramfs-tools:amd64 (0.136ubuntu6.3, 0.136ubuntu6.4)
End-Date: 2021-03-21  20:58:54
lubuntu@lubuntu-allseries:~$ 
lubuntu@lubuntu-allseries:~$ cat /var/log/apt/term.log

Log started: 2021-03-05  13:24:42
(Lecture de la base de données... 314660 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../00-bind9-dnsutils_1%3a9.16.1-0ubuntu2.7_amd64.deb ...
Dépaquetage de bind9-dnsutils (1:9.16.1-0ubuntu2.7) sur (1:9.16.1-0ubuntu2.6) ...
Préparation du dépaquetage de .../01-bind9-libs_1%3a9.16.1-0ubuntu2.7_amd64.deb ...
Dépaquetage de bind9-libs:amd64 (1:9.16.1-0ubuntu2.7) sur (1:9.16.1-0ubuntu2.6) ...
Préparation du dépaquetage de .../02-bind9-host_1%3a9.16.1-0ubuntu2.7_amd64.deb ...
Dépaquetage de bind9-host (1:9.16.1-0ubuntu2.7) sur (1:9.16.1-0ubuntu2.6) ...
Préparation du dépaquetage de .../03-python3-update-manager_1%3a20.04.10.6_all.deb ...
Dépaquetage de python3-update-manager (1:20.04.10.6) sur (1:20.04.10.5) ...
Préparation du dépaquetage de .../04-update-manager-core_1%3a20.04.10.6_all.deb ...
Dépaquetage de update-manager-core (1:20.04.10.6) sur (1:20.04.10.5) ...
Préparation du dépaquetage de .../05-docker-ce-cli_5%3a20.10.5~3-0~ubuntu-focal_amd64.deb ...
Dépaquetage de docker-ce-cli (5:20.10.5~3-0~ubuntu-focal) sur (5:20.10.4~3-0~ubuntu-focal) ...
Préparation du dépaquetage de .../06-docker-ce_5%3a20.10.5~3-0~ubuntu-focal_amd64.deb ...
Dépaquetage de docker-ce (5:20.10.5~3-0~ubuntu-focal) sur (5:20.10.4~3-0~ubuntu-focal) ...
Préparation du dépaquetage de .../07-docker-ce-rootless-extras_5%3a20.10.5~3-0~ubuntu-focal_amd64.deb ...
Dépaquetage de docker-ce-rootless-extras (5:20.10.5~3-0~ubuntu-focal) sur (5:20.10.4~3-0~ubuntu-focal) ...
Préparation du dépaquetage de .../08-libxnvctrl0_460.39-0ubuntu0.20.04.1_amd64.deb ...
Dépaquetage de libxnvctrl0:amd64 (460.39-0ubuntu0.20.04.1) sur (440.82-0ubuntu0.20.04.1) ...
Préparation du dépaquetage de .../09-node-uid-number_0.0.6-1ubuntu0.20.04.1_all.deb ...
Dépaquetage de node-uid-number (0.0.6-1ubuntu0.20.04.1) sur (0.0.6-1) ...
Préparation du dépaquetage de .../10-nvidia-prime_0.8.16~0.20.04.1_all.deb ...
Dépaquetage de nvidia-prime (0.8.16~0.20.04.1) sur (0.8.15.3~0.20.04.1) ...
Préparation du dépaquetage de .../11-nvidia-settings_460.39-0ubuntu0.20.04.1_amd64.deb ...
Dépaquetage de nvidia-settings (460.39-0ubuntu0.20.04.1) sur (440.82-0ubuntu0.20.04.1) ...
Préparation du dépaquetage de .../12-wpasupplicant_2%3a2.9-1ubuntu4.3_amd64.deb ...
Dépaquetage de wpasupplicant (2:2.9-1ubuntu4.3) sur (2:2.9-1ubuntu4.2) ...
Paramétrage de bind9-libs:amd64 (1:9.16.1-0ubuntu2.7) ...
Paramétrage de nvidia-prime (0.8.16~0.20.04.1) ...
Paramétrage de libxnvctrl0:amd64 (460.39-0ubuntu0.20.04.1) ...
Paramétrage de wpasupplicant (2:2.9-1ubuntu4.3) ...
Paramétrage de node-uid-number (0.0.6-1ubuntu0.20.04.1) ...
Paramétrage de docker-ce-cli (5:20.10.5~3-0~ubuntu-focal) ...
Paramétrage de python3-update-manager (1:20.04.10.6) ...
Paramétrage de nvidia-settings (460.39-0ubuntu0.20.04.1) ...
Paramétrage de bind9-host (1:9.16.1-0ubuntu2.7) ...
Paramétrage de docker-ce (5:20.10.5~3-0~ubuntu-focal) ...
Paramétrage de update-manager-core (1:20.04.10.6) ...
Paramétrage de docker-ce-rootless-extras (5:20.10.5~3-0~ubuntu-focal) ...
Paramétrage de bind9-dnsutils (1:9.16.1-0ubuntu2.7) ...
Traitement des actions différées (« triggers ») pour mime-support (3.64ubuntu1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.31-0ubuntu9.2) ...
Traitement des actions différées (« triggers ») pour systemd (245.4-4ubuntu3.4) ...
Traitement des actions différées (« triggers ») pour man-db (2.9.1-1) ...
Traitement des actions différées (« triggers ») pour dbus (1.12.16-2ubuntu2.1) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.24-1ubuntu3) ...
Log ended: 2021-03-05  13:25:04

Log started: 2021-03-08  09:30:56
Sélection du paquet php-xdebug précédemment désélectionné.
(Lecture de la base de données... 314661 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../php-xdebug_2.9.2+2.8.1+2.5.5-1build1_amd64.deb ...
Dépaquetage de php-xdebug (2.9.2+2.8.1+2.5.5-1build1) ...
Paramétrage de php-xdebug (2.9.2+2.8.1+2.5.5-1build1) ...
Traitement des actions différées (« triggers ») pour php7.4-cli (7.4.3-4ubuntu2.4) ...
Log ended: 2021-03-08  09:30:57

Log started: 2021-03-08  18:48:59
(Lecture de la base de données... 314665 fichiers et répertoires déjà installés.)
Suppression de php-xdebug (2.9.2+2.8.1+2.5.5-1build1) ...
Log ended: 2021-03-08  18:49:00

Log started: 2021-03-09  14:28:24
(Lecture de la base de données... 314662 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../0-libzstd1_1.4.4+dfsg-3ubuntu0.1_amd64.deb ...
Déconfiguration de libzstd1:i386 (1.4.4+dfsg-3) ...
Dépaquetage de libzstd1:amd64 (1.4.4+dfsg-3ubuntu0.1) sur (1.4.4+dfsg-3) ...
Préparation du dépaquetage de .../1-libzstd1_1.4.4+dfsg-3ubuntu0.1_i386.deb ...
Dépaquetage de libzstd1:i386 (1.4.4+dfsg-3ubuntu0.1) sur (1.4.4+dfsg-3) ...
Préparation du dépaquetage de .../2-libglib2.0-data_2.64.6-1~ubuntu20.04.2_all.deb ...
Dépaquetage de libglib2.0-data (2.64.6-1~ubuntu20.04.2) sur (2.64.6-1~ubuntu20.04.1) ...
Préparation du dépaquetage de .../3-libglib2.0-bin_2.64.6-1~ubuntu20.04.2_amd64.deb ...
Dépaquetage de libglib2.0-bin (2.64.6-1~ubuntu20.04.2) sur (2.64.6-1~ubuntu20.04.1) ...
Préparation du dépaquetage de .../4-libglib2.0-0_2.64.6-1~ubuntu20.04.2_amd64.deb ...
Dépaquetage de libglib2.0-0:amd64 (2.64.6-1~ubuntu20.04.2) sur (2.64.6-1~ubuntu20.04.1) ...
Préparation du dépaquetage de .../5-containerd.io_1.4.4-1_amd64.deb ...
Dépaquetage de containerd.io (1.4.4-1) sur (1.4.3-1) ...
Paramétrage de libzstd1:amd64 (1.4.4+dfsg-3ubuntu0.1) ...
Paramétrage de libzstd1:i386 (1.4.4+dfsg-3ubuntu0.1) ...
Paramétrage de libglib2.0-0:amd64 (2.64.6-1~ubuntu20.04.2) ...
Paramétrage de libglib2.0-data (2.64.6-1~ubuntu20.04.2) ...
Paramétrage de containerd.io (1.4.4-1) ...
Paramétrage de libglib2.0-bin (2.64.6-1~ubuntu20.04.2) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.31-0ubuntu9.2) ...
Traitement des actions différées (« triggers ») pour man-db (2.9.1-1) ...
Log ended: 2021-03-09  14:28:33

Log started: 2021-03-10  13:00:55
(Lecture de la base de données... 314662 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../git-man_1%3a2.25.1-1ubuntu3.1_all.deb ...
Dépaquetage de git-man (1:2.25.1-1ubuntu3.1) sur (1:2.25.1-1ubuntu3) ...
Préparation du dépaquetage de .../git_1%3a2.25.1-1ubuntu3.1_amd64.deb ...
Dépaquetage de git (1:2.25.1-1ubuntu3.1) sur (1:2.25.1-1ubuntu3) ...
Paramétrage de git-man (1:2.25.1-1ubuntu3.1) ...
Paramétrage de git (1:2.25.1-1ubuntu3.1) ...
Traitement des actions différées (« triggers ») pour man-db (2.9.1-1) ...
Log ended: 2021-03-10  13:01:00

Log started: 2021-03-10  22:16:19
(Lecture de la base de données... 314662 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../openssh-client_1%3a8.2p1-4ubuntu0.2_amd64.deb ...
Dépaquetage de openssh-client (1:8.2p1-4ubuntu0.2) sur (1:8.2p1-4ubuntu0.1) ...
Paramétrage de openssh-client (1:8.2p1-4ubuntu0.2) ...
Traitement des actions différées (« triggers ») pour man-db (2.9.1-1) ...
Log ended: 2021-03-10  22:16:21

Log started: 2021-03-10  22:19:47
Sélection du paquet glade2script-python3 précédemment désélectionné.
(Lecture de la base de données... 314662 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../0-glade2script-python3_3.2.4~ppa23_all.deb ...
Dépaquetage de glade2script-python3 (3.2.4~ppa23) ...
Sélection du paquet glade2script précédemment désélectionné.
Préparation du dépaquetage de .../1-glade2script_3.2.4~ppa23_all.deb ...
Dépaquetage de glade2script (3.2.4~ppa23) ...
Sélection du paquet boot-sav précédemment désélectionné.
Préparation du dépaquetage de .../2-boot-sav_4ppa125_all.deb ...
Dépaquetage de boot-sav (4ppa125) ...
Sélection du paquet boot-repair précédemment désélectionné.
Préparation du dépaquetage de .../3-boot-repair_4ppa125_all.deb ...
Dépaquetage de boot-repair (4ppa125) ...
Sélection du paquet boot-sav-extra précédemment désélectionné.
Préparation du dépaquetage de .../4-boot-sav-extra_4ppa125_all.deb ...
Dépaquetage de boot-sav-extra (4ppa125) ...
Sélection du paquet efibootmgr précédemment désélectionné.
Préparation du dépaquetage de .../5-efibootmgr_17-1_amd64.deb ...
Dépaquetage de efibootmgr (17-1) ...
Paramétrage de efibootmgr (17-1) ...
Paramétrage de glade2script-python3 (3.2.4~ppa23) ...
Paramétrage de glade2script (3.2.4~ppa23) ...
Paramétrage de boot-sav (4ppa125) ...
Paramétrage de boot-sav-extra (4ppa125) ...
Paramétrage de boot-repair (4ppa125) ...
Traitement des actions différées (« triggers ») pour mime-support (3.64ubuntu1) ...
Traitement des actions différées (« triggers ») pour man-db (2.9.1-1) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.24-1ubuntu3) ...
Log ended: 2021-03-10  22:19:50

Log started: 2021-03-11  09:59:00
(Reading database ... 314818 files and directories currently installed.)
Removing aspell-it (2.4-20070901-0-3) ...
Removing firefox-locale-it (86.0+build3-0ubuntu0.20.04.1) ...
Removing gnome-user-docs-it (3.36.2+git20200704-0ubuntu0.1) ...
Removing hunspell-it (1:6.4.3-1) ...
Removing hyphen-it (1:6.4.3-1) ...
Removing libreoffice-help-it (1:6.4.6-0ubuntu0.20.04.1) ...
Removing libreoffice-l10n-it (1:6.4.6-0ubuntu0.20.04.1) ...
Removing mythes-it (1:6.4.3-1) ...
Removing language-pack-it-base (1:20.04+20210121) ...
Removing language-pack-gnome-it-base (1:20.04+20210121) ...
Removing language-pack-gnome-it (1:20.04+20210121) ...
Removing language-pack-it (1:20.04+20210121) ...
Processing triggers for libreoffice-common (1:6.4.6-0ubuntu0.20.04.1) ...
Processing triggers for dictionaries-common (1.28.1) ...
Log ended: 2021-03-11  09:59:05

Log started: 2021-03-11  09:59:54
Selecting previously unselected package language-pack-de-base.
(Reading database ... 310914 files and directories currently installed.)
Preparing to unpack .../00-language-pack-de-base_1%3a20.04+20210121_all.deb ...
Unpacking language-pack-de-base (1:20.04+20210121) ...
Selecting previously unselected package language-pack-de.
Preparing to unpack .../01-language-pack-de_1%3a20.04+20210121_all.deb ...
Unpacking language-pack-de (1:20.04+20210121) ...
Selecting previously unselected package language-pack-gnome-de-base.
Preparing to unpack .../02-language-pack-gnome-de-base_1%3a20.04+20210121_all.deb ...
Unpacking language-pack-gnome-de-base (1:20.04+20210121) ...
Selecting previously unselected package language-pack-gnome-de.
Preparing to unpack .../03-language-pack-gnome-de_1%3a20.04+20210121_all.deb ...
Unpacking language-pack-gnome-de (1:20.04+20210121) ...
Selecting previously unselected package language-pack-gnome-it-base.
Preparing to unpack .../04-language-pack-gnome-it-base_1%3a20.04+20210121_all.deb ...
Unpacking language-pack-gnome-it-base (1:20.04+20210121) ...
Selecting previously unselected package language-pack-it-base.
Preparing to unpack .../05-language-pack-it-base_1%3a20.04+20210121_all.deb ...
Unpacking language-pack-it-base (1:20.04+20210121) ...
Selecting previously unselected package language-pack-it.
Preparing to unpack .../06-language-pack-it_1%3a20.04+20210121_all.deb ...
Unpacking language-pack-it (1:20.04+20210121) ...
Selecting previously unselected package language-pack-gnome-it.
Preparing to unpack .../07-language-pack-gnome-it_1%3a20.04+20210121_all.deb ...
Unpacking language-pack-gnome-it (1:20.04+20210121) ...
Selecting previously unselected package aspell-it.
Preparing to unpack .../08-aspell-it_2.4-20070901-0-3_all.deb ...
Unpacking aspell-it (2.4-20070901-0-3) ...
Selecting previously unselected package firefox-locale-de.
Preparing to unpack .../09-firefox-locale-de_86.0+build3-0ubuntu0.20.04.1_amd64.deb ...
Unpacking firefox-locale-de (86.0+build3-0ubuntu0.20.04.1) ...
Selecting previously unselected package firefox-locale-it.
Preparing to unpack .../10-firefox-locale-it_86.0+build3-0ubuntu0.20.04.1_amd64.deb ...
Unpacking firefox-locale-it (86.0+build3-0ubuntu0.20.04.1) ...
Selecting previously unselected package gnome-user-docs-de.
Preparing to unpack .../11-gnome-user-docs-de_3.36.2+git20200704-0ubuntu0.1_all.deb ...
Unpacking gnome-user-docs-de (3.36.2+git20200704-0ubuntu0.1) ...
Selecting previously unselected package gnome-user-docs-it.
Preparing to unpack .../12-gnome-user-docs-it_3.36.2+git20200704-0ubuntu0.1_all.deb ...
Unpacking gnome-user-docs-it (3.36.2+git20200704-0ubuntu0.1) ...
Selecting previously unselected package hunspell-de-at-frami.
Preparing to unpack .../13-hunspell-de-at-frami_1%3a6.4.3-1_all.deb ...
Unpacking hunspell-de-at-frami (1:6.4.3-1) ...
Selecting previously unselected package hunspell-de-ch-frami.
Preparing to unpack .../14-hunspell-de-ch-frami_1%3a6.4.3-1_all.deb ...
Unpacking hunspell-de-ch-frami (1:6.4.3-1) ...
Selecting previously unselected package hunspell-de-de-frami.
Preparing to unpack .../15-hunspell-de-de-frami_1%3a6.4.3-1_all.deb ...
Unpacking hunspell-de-de-frami (1:6.4.3-1) ...
Selecting previously unselected package hunspell-it.
Preparing to unpack .../16-hunspell-it_1%3a6.4.3-1_all.deb ...
Unpacking hunspell-it (1:6.4.3-1) ...
Selecting previously unselected package hyphen-de.
Preparing to unpack .../17-hyphen-de_1%3a6.4.3-1_all.deb ...
Unpacking hyphen-de (1:6.4.3-1) ...
Selecting previously unselected package hyphen-it.
Preparing to unpack .../18-hyphen-it_1%3a6.4.3-1_all.deb ...
Unpacking hyphen-it (1:6.4.3-1) ...
Selecting previously unselected package libreoffice-l10n-de.
Preparing to unpack .../19-libreoffice-l10n-de_1%3a6.4.6-0ubuntu0.20.04.1_all.deb ...
Unpacking libreoffice-l10n-de (1:6.4.6-0ubuntu0.20.04.1) ...
Selecting previously unselected package libreoffice-help-de.
Preparing to unpack .../20-libreoffice-help-de_1%3a6.4.6-0ubuntu0.20.04.1_all.deb ...
Unpacking libreoffice-help-de (1:6.4.6-0ubuntu0.20.04.1) ...
Selecting previously unselected package libreoffice-l10n-it.
Preparing to unpack .../21-libreoffice-l10n-it_1%3a6.4.6-0ubuntu0.20.04.1_all.deb ...
Unpacking libreoffice-l10n-it (1:6.4.6-0ubuntu0.20.04.1) ...
Selecting previously unselected package libreoffice-help-it.
Preparing to unpack .../22-libreoffice-help-it_1%3a6.4.6-0ubuntu0.20.04.1_all.deb ...
Unpacking libreoffice-help-it (1:6.4.6-0ubuntu0.20.04.1) ...
Selecting previously unselected package mythes-de.
Preparing to unpack .../23-mythes-de_20160424-3_all.deb ...
Unpacking mythes-de (20160424-3) ...
Selecting previously unselected package mythes-de-ch.
Preparing to unpack .../24-mythes-de-ch_20160424-3_all.deb ...
Unpacking mythes-de-ch (20160424-3) ...
Selecting previously unselected package mythes-it.
Preparing to unpack .../25-mythes-it_1%3a6.4.3-1_all.deb ...
Unpacking mythes-it (1:6.4.3-1) ...
Selecting previously unselected package wngerman.
Preparing to unpack .../26-wngerman_20161207-7_all.deb ...
Unpacking wngerman (20161207-7) ...
Selecting previously unselected package wogerman.
Preparing to unpack .../27-wogerman_1%3a2-35_all.deb ...
Unpacking wogerman (1:2-35) ...
Selecting previously unselected package wswiss.
Preparing to unpack .../28-wswiss_20161207-7_all.deb ...
Unpacking wswiss (20161207-7) ...
Setting up wogerman (1:2-35) ...
Setting up hunspell-de-ch-frami (1:6.4.3-1) ...
Setting up mythes-de-ch (20160424-3) ...
Setting up gnome-user-docs-de (3.36.2+git20200704-0ubuntu0.1) ...
Setting up hyphen-it (1:6.4.3-1) ...
Setting up wngerman (20161207-7) ...
Setting up aspell-it (2.4-20070901-0-3) ...
Setting up libreoffice-l10n-it (1:6.4.6-0ubuntu0.20.04.1) ...
Setting up wswiss (20161207-7) ...
Setting up hunspell-de-at-frami (1:6.4.3-1) ...
Setting up hyphen-de (1:6.4.3-1) ...
Setting up libreoffice-help-it (1:6.4.6-0ubuntu0.20.04.1) ...
Setting up gnome-user-docs-it (3.36.2+git20200704-0ubuntu0.1) ...
Setting up hunspell-de-de-frami (1:6.4.3-1) ...
Setting up libreoffice-l10n-de (1:6.4.6-0ubuntu0.20.04.1) ...
Setting up mythes-de (20160424-3) ...
Setting up hunspell-it (1:6.4.3-1) ...
Setting up firefox-locale-de (86.0+build3-0ubuntu0.20.04.1) ...
Setting up mythes-it (1:6.4.3-1) ...
Setting up firefox-locale-it (86.0+build3-0ubuntu0.20.04.1) ...
Setting up libreoffice-help-de (1:6.4.6-0ubuntu0.20.04.1) ...
Setting up language-pack-it (1:20.04+20210121) ...
Setting up language-pack-gnome-it (1:20.04+20210121) ...
Setting up language-pack-gnome-it-base (1:20.04+20210121) ...
Setting up language-pack-it-base (1:20.04+20210121) ...
Generating locales (this might take a while)...
  it_CH.UTF-8... done
  it_IT.UTF-8... done
Generation complete.
Setting up language-pack-de (1:20.04+20210121) ...
Setting up language-pack-gnome-de (1:20.04+20210121) ...
Setting up language-pack-de-base (1:20.04+20210121) ...
Generating locales (this might take a while)...
  de_AT.UTF-8... done
  de_BE.UTF-8... done
  de_CH.UTF-8... done
  de_DE.UTF-8... done
  de_IT.UTF-8... done
  de_LI.UTF-8... done
  de_LU.UTF-8... done
Generation complete.
Setting up language-pack-gnome-de-base (1:20.04+20210121) ...
Processing triggers for cracklib-runtime (2.9.6-3.2) ...
skipping line: 1
Processing triggers for libreoffice-common (1:6.4.6-0ubuntu0.20.04.1) ...
Processing triggers for dictionaries-common (1.28.1) ...
aspell-autobuildhash: processing: it [it].
Log ended: 2021-03-11  10:00:24

Log started: 2021-03-11  10:09:20
Sélection du paquet hunspell précédemment désélectionné.
(Lecture de la base de données... 319726 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../hunspell_1.7.0-2build2_amd64.deb ...
Dépaquetage de hunspell (1.7.0-2build2) ...
Paramétrage de hunspell (1.7.0-2build2) ...
Traitement des actions différées (« triggers ») pour man-db (2.9.1-1) ...
Log ended: 2021-03-11  10:09:21

Log started: 2021-03-11  10:10:17
(Lecture de la base de données... 319731 fichiers et répertoires déjà installés.)
Suppression de hunspell (1.7.0-2build2) ...
Traitement des actions différées (« triggers ») pour man-db (2.9.1-1) ...
Log ended: 2021-03-11  10:10:18

Log started: 2021-03-11  10:10:43
Sélection du paquet ispell précédemment désélectionné.
(Lecture de la base de données... 319726 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../ispell_3.4.00-8_amd64.deb ...
Dépaquetage de ispell (3.4.00-8) ...
Sélection du paquet ienglish-common précédemment désélectionné.
Préparation du dépaquetage de .../ienglish-common_3.4.00-8_all.deb ...
Dépaquetage de ienglish-common (3.4.00-8) ...
Sélection du paquet iamerican précédemment désélectionné.
Préparation du dépaquetage de .../iamerican_3.4.00-8_all.deb ...
Dépaquetage de iamerican (3.4.00-8) ...
Paramétrage de ispell (3.4.00-8) ...
Paramétrage de ienglish-common (3.4.00-8) ...
Paramétrage de iamerican (3.4.00-8) ...
Traitement des actions différées (« triggers ») pour man-db (2.9.1-1) ...
Traitement des actions différées (« triggers ») pour dictionaries-common (1.28.1) ...
ispell-autobuildhash: Processing 'american' dict.
Log ended: 2021-03-11  10:10:46

Log started: 2021-03-11  10:11:49
(Lecture de la base de données... 319764 fichiers et répertoires déjà installés.)
Suppression de iamerican (3.4.00-8) ...
Suppression de ienglish-common (3.4.00-8) ...
Suppression de ispell (3.4.00-8) ...
Traitement des actions différées (« triggers ») pour man-db (2.9.1-1) ...
Traitement des actions différées (« triggers ») pour dictionaries-common (1.28.1) ...
Log ended: 2021-03-11  10:11:51

Log started: 2021-03-11  19:32:29
(Lecture de la base de données... 319725 fichiers et répertoires déjà installés.)
Suppression de fonts-open-sans (1.11-1) ...
dpkg: avertissement: lors de la suppression de fonts-open-sans, le répertoire « /usr/share/fonts/truetype/open-sans » n'était pas vide, donc il n'a pas été supprimé
Suppression de telegram-desktop (2.1.7+ds-2~ubuntu20.04.1) ...
Suppression de libqrcodegencpp1:amd64 (1.5.0-2build1) ...
Suppression de librlottie0-1:amd64 (0~git20200305.a717479+dfsg-1) ...
Suppression de libxxhash0:amd64 (0.7.3-1) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.24-1ubuntu3) ...
Traitement des actions différées (« triggers ») pour mime-support (3.64ubuntu1) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.17-2) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.31-0ubuntu9.2) ...
Traitement des actions différées (« triggers ») pour man-db (2.9.1-1) ...
Traitement des actions différées (« triggers ») pour fontconfig (2.13.1-2ubuntu3) ...
Log ended: 2021-03-11  19:32:32

Log started: 2021-03-12  10:18:17
(Lecture de la base de données... 319674 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../python2.7_2.7.18-1~20.04.1_amd64.deb ...
Dépaquetage de python2.7 (2.7.18-1~20.04.1) sur (2.7.18-1~20.04) ...
Préparation du dépaquetage de .../libpython2.7-stdlib_2.7.18-1~20.04.1_amd64.deb ...
Dépaquetage de libpython2.7-stdlib:amd64 (2.7.18-1~20.04.1) sur (2.7.18-1~20.04) ...
Préparation du dépaquetage de .../python2.7-minimal_2.7.18-1~20.04.1_amd64.deb ...
Dépaquetage de python2.7-minimal (2.7.18-1~20.04.1) sur (2.7.18-1~20.04) ...
Préparation du dépaquetage de .../libpython2.7-minimal_2.7.18-1~20.04.1_amd64.deb ...
Dépaquetage de libpython2.7-minimal:amd64 (2.7.18-1~20.04.1) sur (2.7.18-1~20.04) ...
Préparation du dépaquetage de .../linux-firmware_1.187.10_all.deb ...
Dépaquetage de linux-firmware (1.187.10) sur (1.187.9) ...
Paramétrage de linux-firmware (1.187.10) ...
update-initramfs: Generating /boot/initrd.img-5.4.0-66-generic
update-initramfs: Generating /boot/initrd.img-5.4.0-65-generic
Paramétrage de libpython2.7-minimal:amd64 (2.7.18-1~20.04.1) ...
Paramétrage de python2.7-minimal (2.7.18-1~20.04.1) ...
Paramétrage de libpython2.7-stdlib:amd64 (2.7.18-1~20.04.1) ...
Paramétrage de python2.7 (2.7.18-1~20.04.1) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.24-1ubuntu3) ...
Traitement des actions différées (« triggers ») pour mime-support (3.64ubuntu1) ...
Traitement des actions différées (« triggers ») pour man-db (2.9.1-1) ...
Log ended: 2021-03-12  10:19:15

Log started: 2021-03-14  14:16:55
Sélection du paquet ca-certificates-java précédemment désélectionné.
(Lecture de la base de données... 319692 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../0-ca-certificates-java_20190405ubuntu1_all.deb ...
Dépaquetage de ca-certificates-java (20190405ubuntu1) ...
Sélection du paquet java-common précédemment désélectionné.
Préparation du dépaquetage de .../1-java-common_0.72_all.deb ...
Dépaquetage de java-common (0.72) ...
Sélection du paquet openjdk-11-jre-headless:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../2-openjdk-11-jre-headless_11.0.10+9-0ubuntu1~20.04_amd64.deb ...
Dépaquetage de openjdk-11-jre-headless:amd64 (11.0.10+9-0ubuntu1~20.04) ...
Sélection du paquet default-jre-headless précédemment désélectionné.
Préparation du dépaquetage de .../3-default-jre-headless_2%3a1.11-72_amd64.deb ...
Dépaquetage de default-jre-headless (2:1.11-72) ...
Sélection du paquet openjdk-11-jre:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../4-openjdk-11-jre_11.0.10+9-0ubuntu1~20.04_amd64.deb ...
Dépaquetage de openjdk-11-jre:amd64 (11.0.10+9-0ubuntu1~20.04) ...
Sélection du paquet default-jre précédemment désélectionné.
Préparation du dépaquetage de .../5-default-jre_2%3a1.11-72_amd64.deb ...
Dépaquetage de default-jre (2:1.11-72) ...
Sélection du paquet libatk-wrapper-java précédemment désélectionné.
Préparation du dépaquetage de .../6-libatk-wrapper-java_0.37.1-1_all.deb ...
Dépaquetage de libatk-wrapper-java (0.37.1-1) ...
Sélection du paquet libatk-wrapper-java-jni:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../7-libatk-wrapper-java-jni_0.37.1-1_amd64.deb ...
Dépaquetage de libatk-wrapper-java-jni:amd64 (0.37.1-1) ...
Paramétrage de java-common (0.72) ...
Paramétrage de libatk-wrapper-java (0.37.1-1) ...
Paramétrage de libatk-wrapper-java-jni:amd64 (0.37.1-1) ...
Paramétrage de default-jre-headless (2:1.11-72) ...
Paramétrage de openjdk-11-jre-headless:amd64 (11.0.10+9-0ubuntu1~20.04) ...
update-alternatives: utilisation de « /usr/lib/jvm/java-11-openjdk-amd64/bin/rmid » pour fournir « /usr/bin/rmid » (rmid) en mode automatique
update-alternatives: utilisation de « /usr/lib/jvm/java-11-openjdk-amd64/bin/java » pour fournir « /usr/bin/java » (java) en mode automatique
update-alternatives: utilisation de « /usr/lib/jvm/java-11-openjdk-amd64/bin/keytool » pour fournir « /usr/bin/keytool » (keytool) en mode automatique
update-alternatives: utilisation de « /usr/lib/jvm/java-11-openjdk-amd64/bin/jjs » pour fournir « /usr/bin/jjs » (jjs) en mode automatique
update-alternatives: utilisation de « /usr/lib/jvm/java-11-openjdk-amd64/bin/pack200 » pour fournir « /usr/bin/pack200 » (pack200) en mode automatique
update-alternatives: utilisation de « /usr/lib/jvm/java-11-openjdk-amd64/bin/unpack200 » pour fournir « /usr/bin/unpack200 » (unpack200) en mode automatique
update-alternatives: utilisation de « /usr/lib/jvm/java-11-openjdk-amd64/bin/jfr » pour fournir « /usr/bin/jfr » (jfr) en mode automatique
update-alternatives: utilisation de « /usr/lib/jvm/java-11-openjdk-amd64/bin/rmiregistry » pour fournir « /usr/bin/rmiregistry » (rmiregistry) en mode automatique
update-alternatives: utilisation de « /usr/lib/jvm/java-11-openjdk-amd64/lib/jexec » pour fournir « /usr/bin/jexec » (jexec) en mode automatique
Paramétrage de openjdk-11-jre:amd64 (11.0.10+9-0ubuntu1~20.04) ...
Paramétrage de default-jre (2:1.11-72) ...
Paramétrage de violetumleditor (2.1.0) ...
/var/lib/dpkg/info/violetumleditor.postinst: 3: update-menus: not found
Could not find update-menus command. Menu should be updated on next restart.
Paramétrage de ca-certificates-java (20190405ubuntu1) ...
head: impossible d'ouvrir '/etc/ssl/certs/java/cacerts' en lecture: Aucun fichier ou dossier de ce type
Adding debian:Go_Daddy_Class_2_CA.pem
Adding debian:GlobalSign_Root_CA_-_R6.pem
Adding debian:EC-ACC.pem
Adding debian:Actalis_Authentication_Root_CA.pem
Adding debian:COMODO_ECC_Certification_Authority.pem
Adding debian:GlobalSign_ECC_Root_CA_-_R4.pem
Adding debian:COMODO_Certification_Authority.pem
Adding debian:Cybertrust_Global_Root.pem
Adding debian:DigiCert_Global_Root_G2.pem
Adding debian:USERTrust_RSA_Certification_Authority.pem
Adding debian:Hongkong_Post_Root_CA_3.pem
Adding debian:QuoVadis_Root_CA_2.pem
Adding debian:Buypass_Class_2_Root_CA.pem
Adding debian:VeriSign_Universal_Root_Certification_Authority.pem
Adding debian:e-Szigno_Root_CA_2017.pem
Adding debian:Starfield_Class_2_CA.pem
Adding debian:Network_Solutions_Certificate_Authority.pem
Adding debian:DigiCert_Global_Root_G3.pem
Adding debian:T-TeleSec_GlobalRoot_Class_2.pem
Adding debian:Microsoft_ECC_Root_Certificate_Authority_2017.pem
Adding debian:Izenpe.com.pem
Adding debian:TWCA_Root_Certification_Authority.pem
Adding debian:D-TRUST_Root_Class_3_CA_2_EV_2009.pem
Adding debian:TeliaSonera_Root_CA_v1.pem
Adding debian:CFCA_EV_ROOT.pem
Adding debian:QuoVadis_Root_CA_3.pem
Adding debian:certSIGN_ROOT_CA.pem
Adding debian:USERTrust_ECC_Certification_Authority.pem
Adding debian:SSL.com_Root_Certification_Authority_RSA.pem
Adding debian:Hongkong_Post_Root_CA_1.pem
Adding debian:Chambers_of_Commerce_Root_-_2008.pem
Adding debian:Secure_Global_CA.pem
Adding debian:Sonera_Class_2_Root_CA.pem
Adding debian:SSL.com_EV_Root_Certification_Authority_RSA_R2.pem
Adding debian:DigiCert_Assured_ID_Root_CA.pem
Adding debian:emSign_ECC_Root_CA_-_G3.pem
Adding debian:UCA_Global_G2_Root.pem
Adding debian:TWCA_Global_Root_CA.pem
Adding debian:ePKI_Root_Certification_Authority.pem
Adding debian:GeoTrust_Primary_Certification_Authority_-_G2.pem
Adding debian:NetLock_Arany_=Class_Gold=_Főtanúsítvány.pem
Adding debian:AC_RAIZ_FNMT-RCM.pem
Adding debian:GlobalSign_ECC_Root_CA_-_R5.pem
Adding debian:Certum_Trusted_Network_CA_2.pem
Adding debian:OISTE_WISeKey_Global_Root_GC_CA.pem
Adding debian:Hellenic_Academic_and_Research_Institutions_ECC_RootCA_2015.pem
Adding debian:Global_Chambersign_Root_-_2008.pem
Adding debian:Entrust_Root_Certification_Authority_-_G2.pem
Adding debian:QuoVadis_Root_CA.pem
Adding debian:AffirmTrust_Commercial.pem
Adding debian:Atos_TrustedRoot_2011.pem
Adding debian:GTS_Root_R3.pem
Adding debian:emSign_Root_CA_-_G1.pem
Adding debian:Entrust_Root_Certification_Authority_-_G4.pem
Adding debian:DigiCert_Assured_ID_Root_G2.pem
Adding debian:emSign_ECC_Root_CA_-_C3.pem
Adding debian:Entrust.net_Premium_2048_Secure_Server_CA.pem
Adding debian:TrustCor_RootCert_CA-2.pem
Adding debian:Staat_der_Nederlanden_Root_CA_-_G3.pem
Adding debian:Amazon_Root_CA_4.pem
Adding debian:Certum_Trusted_Network_CA.pem
Adding debian:AffirmTrust_Premium_ECC.pem
Adding debian:Amazon_Root_CA_2.pem
Adding debian:Hellenic_Academic_and_Research_Institutions_RootCA_2011.pem
Adding debian:SwissSign_Gold_CA_-_G2.pem
Adding debian:certSIGN_Root_CA_G2.pem
Adding debian:SwissSign_Silver_CA_-_G2.pem
Adding debian:ssl-cert-snakeoil.pem
Adding debian:E-Tugra_Certification_Authority.pem
Adding debian:COMODO_RSA_Certification_Authority.pem
Adding debian:GTS_Root_R2.pem
Adding debian:SecureSign_RootCA11.pem
Adding debian:ACCVRAIZ1.pem
Adding debian:Trustwave_Global_Certification_Authority.pem
Adding debian:Microsoft_RSA_Root_Certificate_Authority_2017.pem
Adding debian:Starfield_Services_Root_Certificate_Authority_-_G2.pem
Adding debian:DigiCert_Global_Root_CA.pem
Adding debian:TrustCor_RootCert_CA-1.pem
Adding debian:SecureTrust_CA.pem
Adding debian:Entrust_Root_Certification_Authority_-_EC1.pem
Adding debian:ISRG_Root_X1.pem
Adding debian:Trustwave_Global_ECC_P384_Certification_Authority.pem
Adding debian:DST_Root_CA_X3.pem
Adding debian:Baltimore_CyberTrust_Root.pem
Adding debian:Security_Communication_RootCA2.pem
Adding debian:Comodo_AAA_Services_root.pem
Adding debian:NAVER_Global_Root_Certification_Authority.pem
Adding debian:Certigna_Root_CA.pem
Adding debian:SZAFIR_ROOT_CA2.pem
Adding debian:IdenTrust_Commercial_Root_CA_1.pem
Adding debian:GlobalSign_Root_CA_-_R2.pem
Adding debian:GlobalSign_Root_CA_-_R3.pem
Adding debian:TrustCor_ECA-1.pem
Adding debian:AffirmTrust_Networking.pem
Adding debian:Amazon_Root_CA_1.pem
Adding debian:DigiCert_Assured_ID_Root_G3.pem
Adding debian:Trustwave_Global_ECC_P256_Certification_Authority.pem
Adding debian:Microsec_e-Szigno_Root_CA_2009.pem
Adding debian:Certigna.pem
Adding debian:Trustis_FPS_Root_CA.pem
Adding debian:QuoVadis_Root_CA_2_G3.pem
Adding debian:GlobalSign_Root_CA.pem
Adding debian:SSL.com_EV_Root_Certification_Authority_ECC.pem
Adding debian:DigiCert_High_Assurance_EV_Root_CA.pem
Adding debian:Go_Daddy_Root_Certificate_Authority_-_G2.pem
Adding debian:Autoridad_de_Certificacion_Firmaprofesional_CIF_A62634068.pem
Adding debian:Entrust_Root_Certification_Authority.pem
Adding debian:CA_Disig_Root_R2.pem
Adding debian:XRamp_Global_CA_Root.pem
Adding debian:GDCA_TrustAUTH_R5_ROOT.pem
Adding debian:Amazon_Root_CA_3.pem
Adding debian:D-TRUST_Root_Class_3_CA_2_2009.pem
Adding debian:Hellenic_Academic_and_Research_Institutions_RootCA_2015.pem
Adding debian:QuoVadis_Root_CA_1_G3.pem
Adding debian:OISTE_WISeKey_Global_Root_GB_CA.pem
Adding debian:IdenTrust_Public_Sector_Root_CA_1.pem
Adding debian:TUBITAK_Kamu_SM_SSL_Kok_Sertifikasi_-_Surum_1.pem
Adding debian:SSL.com_Root_Certification_Authority_ECC.pem
Adding debian:QuoVadis_Root_CA_3_G3.pem
Adding debian:T-TeleSec_GlobalRoot_Class_3.pem
Adding debian:DigiCert_Trusted_Root_G4.pem
Adding debian:emSign_Root_CA_-_C1.pem
Adding debian:GTS_Root_R1.pem
Adding debian:AffirmTrust_Premium.pem
Adding debian:GTS_Root_R4.pem
Adding debian:UCA_Extended_Validation_Root.pem
Adding debian:Starfield_Root_Certificate_Authority_-_G2.pem
Adding debian:Staat_der_Nederlanden_EV_Root_CA.pem
Adding debian:Buypass_Class_3_Root_CA.pem
Adding debian:Security_Communication_Root_CA.pem
done.
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.24-1ubuntu3) ...
Traitement des actions différées (« triggers ») pour mime-support (3.64ubuntu1) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.17-2) ...
Traitement des actions différées (« triggers ») pour man-db (2.9.1-1) ...
Traitement des actions différées (« triggers ») pour ca-certificates (20210119~20.04.1) ...
Updating certificates in /etc/ssl/certs...
0 added, 0 removed; done.
Running hooks in /etc/ca-certificates/update.d...

done.
done.
Log ended: 2021-03-14  14:17:05

Log started: 2021-03-15  16:32:31
Sélection du paquet linux-modules-5.4.0-67-generic précédemment désélectionné.
(Lecture de la base de données... 320080 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../00-linux-modules-5.4.0-67-generic_5.4.0-67.75_amd64.deb ...
Dépaquetage de linux-modules-5.4.0-67-generic (5.4.0-67.75) ...
Sélection du paquet linux-image-5.4.0-67-generic précédemment désélectionné.
Préparation du dépaquetage de .../01-linux-image-5.4.0-67-generic_5.4.0-67.75_amd64.deb ...
Dépaquetage de linux-image-5.4.0-67-generic (5.4.0-67.75) ...
Sélection du paquet linux-modules-extra-5.4.0-67-generic précédemment désélectionné.
Préparation du dépaquetage de .../02-linux-modules-extra-5.4.0-67-generic_5.4.0-67.75_amd64.deb ...
Dépaquetage de linux-modules-extra-5.4.0-67-generic (5.4.0-67.75) ...
Préparation du dépaquetage de .../03-linux-generic_5.4.0.67.70_amd64.deb ...
Dépaquetage de linux-generic (5.4.0.67.70) sur (5.4.0.66.69) ...
Préparation du dépaquetage de .../04-linux-image-generic_5.4.0.67.70_amd64.deb ...
Dépaquetage de linux-image-generic (5.4.0.67.70) sur (5.4.0.66.69) ...
Sélection du paquet linux-headers-5.4.0-67 précédemment désélectionné.
Préparation du dépaquetage de .../05-linux-headers-5.4.0-67_5.4.0-67.75_all.deb ...
Dépaquetage de linux-headers-5.4.0-67 (5.4.0-67.75) ...
Sélection du paquet linux-headers-5.4.0-67-generic précédemment désélectionné.
Préparation du dépaquetage de .../06-linux-headers-5.4.0-67-generic_5.4.0-67.75_amd64.deb ...
Dépaquetage de linux-headers-5.4.0-67-generic (5.4.0-67.75) ...
Préparation du dépaquetage de .../07-linux-headers-generic_5.4.0.67.70_amd64.deb ...
Dépaquetage de linux-headers-generic (5.4.0.67.70) sur (5.4.0.66.69) ...
Préparation du dépaquetage de .../08-linux-libc-dev_5.4.0-67.75_amd64.deb ...
Dépaquetage de linux-libc-dev:amd64 (5.4.0-67.75) sur (5.4.0-66.74) ...
Sélection du paquet linux-modules-nvidia-460-5.4.0-67-generic précédemment désélectionné.
Préparation du dépaquetage de .../09-linux-modules-nvidia-460-5.4.0-67-generic_5.4.0-67.75_amd64.deb ...
Dépaquetage de linux-modules-nvidia-460-5.4.0-67-generic (5.4.0-67.75) ...
Préparation du dépaquetage de .../10-linux-modules-nvidia-460-generic_5.4.0-67.75_amd64.deb ...
Dépaquetage de linux-modules-nvidia-460-generic (5.4.0-67.75) sur (5.4.0-66.74) ...
Paramétrage de linux-headers-5.4.0-67 (5.4.0-67.75) ...
Paramétrage de linux-libc-dev:amd64 (5.4.0-67.75) ...
Paramétrage de linux-modules-5.4.0-67-generic (5.4.0-67.75) ...
Paramétrage de linux-headers-5.4.0-67-generic (5.4.0-67.75) ...
Paramétrage de linux-headers-generic (5.4.0.67.70) ...
Paramétrage de linux-image-5.4.0-67-generic (5.4.0-67.75) ...
I: /boot/vmlinuz.old is now a symlink to vmlinuz-5.4.0-66-generic
I: /boot/initrd.img.old is now a symlink to initrd.img-5.4.0-66-generic
I: /boot/vmlinuz is now a symlink to vmlinuz-5.4.0-67-generic
I: /boot/initrd.img is now a symlink to initrd.img-5.4.0-67-generic
Paramétrage de linux-modules-extra-5.4.0-67-generic (5.4.0-67.75) ...
Paramétrage de linux-modules-nvidia-460-5.4.0-67-generic (5.4.0-67.75) ...
linux-image-nvidia-5.4.0-67-generic: constructing .ko files
./BUILD: 1: scripts/genksyms/genksyms: not found
cc: error: nvidia/nv-frontend.c: Aucun fichier ou dossier de ce type
cc: fatal error: no input files
compilation terminated.
./BUILD: 9: scripts/genksyms/genksyms: not found
cc: error: nvidia/nv-p2p.c: Aucun fichier ou dossier de ce type
cc: fatal error: no input files
compilation terminated.
./BUILD: 20: scripts/genksyms/genksyms: not found
cc: error: nvidia/nv-modeset-interface.c: Aucun fichier ou dossier de ce type
cc: fatal error: no input files
compilation terminated.
./BUILD: 24: scripts/genksyms/genksyms: not found
cc: error: nvidia/nv-report-err.c: Aucun fichier ou dossier de ce type
cc: fatal error: no input files
compilation terminated.
./BUILD: 29: scripts/genksyms/genksyms: not found
cc: error: nvidia/nv_uvm_interface.c: Aucun fichier ou dossier de ce type
cc: fatal error: no input files
compilation terminated.
./BUILD: 138: scripts/genksyms/genksyms: not found
cc: error: nvidia-modeset/nvidia-modeset-linux.c: Aucun fichier ou dossier de ce type
cc: fatal error: no input files
compilation terminated.
Paramétrage de linux-modules-nvidia-460-generic (5.4.0-67.75) ...
Paramétrage de linux-image-generic (5.4.0.67.70) ...
Paramétrage de linux-generic (5.4.0.67.70) ...
Traitement des actions différées (« triggers ») pour linux-image-5.4.0-67-generic (5.4.0-67.75) ...
/etc/kernel/postinst.d/initramfs-tools:
update-initramfs: Generating /boot/initrd.img-5.4.0-67-generic
/etc/kernel/postinst.d/zz-update-grub:
Sourcing file `/etc/default/grub'
Sourcing file `/etc/default/grub.d/init-select.cfg'
Création du fichier de configuration GRUB…
Image Linux trouvée : /boot/vmlinuz-5.4.0-67-generic
Image mémoire initiale trouvée : /boot/initrd.img-5.4.0-67-generic
Image Linux trouvée : /boot/vmlinuz-5.4.0-66-generic
Image mémoire initiale trouvée : /boot/initrd.img-5.4.0-66-generic
Image Linux trouvée : /boot/vmlinuz-5.4.0-65-generic
Image mémoire initiale trouvée : /boot/initrd.img-5.4.0-65-generic
Found memtest86+ image: /boot/memtest86+.elf
Found memtest86+ image: /boot/memtest86+.bin
  /dev/sdc: open failed: Aucun support trouvé
  /dev/sdd: open failed: Aucun support trouvé
  /dev/sde: open failed: Aucun support trouvé
  /dev/sdf: open failed: Aucun support trouvé
  /dev/sdg: open failed: Aucun support trouvé
  /dev/sdc: open failed: Aucun support trouvé
  /dev/sdd: open failed: Aucun support trouvé
  /dev/sde: open failed: Aucun support trouvé
  /dev/sdf: open failed: Aucun support trouvé
  /dev/sdg: open failed: Aucun support trouvé
Windows 10 trouvé sur /dev/sda1
Windows 10 trouvé sur /dev/sdb1
fait
Log ended: 2021-03-15  16:33:34

Log started: 2021-03-15  16:45:27
(Lecture de la base de données... 356674 fichiers et répertoires déjà installés.)
Suppression de linux-headers-5.4.0-65-generic (5.4.0-65.73) ...
Suppression de linux-headers-5.4.0-65 (5.4.0-65.73) ...
Suppression de linux-modules-extra-5.4.0-65-generic (5.4.0-65.73) ...
Suppression de linux-image-5.4.0-65-generic (5.4.0-65.73) ...
/etc/kernel/postrm.d/initramfs-tools:
update-initramfs: Deleting /boot/initrd.img-5.4.0-65-generic
/etc/kernel/postrm.d/zz-update-grub:
Sourcing file `/etc/default/grub'
Sourcing file `/etc/default/grub.d/init-select.cfg'
Création du fichier de configuration GRUB…
Image Linux trouvée : /boot/vmlinuz-5.4.0-67-generic
Image mémoire initiale trouvée : /boot/initrd.img-5.4.0-67-generic
Image Linux trouvée : /boot/vmlinuz-5.4.0-66-generic
Image mémoire initiale trouvée : /boot/initrd.img-5.4.0-66-generic
Found memtest86+ image: /boot/memtest86+.elf
Found memtest86+ image: /boot/memtest86+.bin
  /dev/sdc: open failed: Aucun support trouvé
  /dev/sdd: open failed: Aucun support trouvé
  /dev/sde: open failed: Aucun support trouvé
  /dev/sdf: open failed: Aucun support trouvé
  /dev/sdg: open failed: Aucun support trouvé
  /dev/sdc: open failed: Aucun support trouvé
  /dev/sdd: open failed: Aucun support trouvé
  /dev/sde: open failed: Aucun support trouvé
  /dev/sdf: open failed: Aucun support trouvé
  /dev/sdg: open failed: Aucun support trouvé
Windows 10 trouvé sur /dev/sda1
Windows 10 trouvé sur /dev/sdb1
fait
Suppression de linux-modules-5.4.0-65-generic (5.4.0-65.73) ...
Log ended: 2021-03-15  16:45:36

Log started: 2021-03-15  22:08:13
(Lecture de la base de données... 320294 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libglib2.0-data_2.64.6-1~ubuntu20.04.3_all.deb ...
Dépaquetage de libglib2.0-data (2.64.6-1~ubuntu20.04.3) sur (2.64.6-1~ubuntu20.04.2) ...
Préparation du dépaquetage de .../libglib2.0-bin_2.64.6-1~ubuntu20.04.3_amd64.deb ...
Dépaquetage de libglib2.0-bin (2.64.6-1~ubuntu20.04.3) sur (2.64.6-1~ubuntu20.04.2) ...
Préparation du dépaquetage de .../libglib2.0-0_2.64.6-1~ubuntu20.04.3_amd64.deb ...
Dépaquetage de libglib2.0-0:amd64 (2.64.6-1~ubuntu20.04.3) sur (2.64.6-1~ubuntu20.04.2) ...
Paramétrage de libglib2.0-0:amd64 (2.64.6-1~ubuntu20.04.3) ...
Paramétrage de libglib2.0-data (2.64.6-1~ubuntu20.04.3) ...
Paramétrage de libglib2.0-bin (2.64.6-1~ubuntu20.04.3) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.31-0ubuntu9.2) ...
Traitement des actions différées (« triggers ») pour man-db (2.9.1-1) ...
Log ended: 2021-03-15  22:08:16

Log started: 2021-03-21  20:57:53
(Lecture de la base de données... 320294 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libnss-systemd_245.4-4ubuntu3.5_amd64.deb ...
Dépaquetage de libnss-systemd:amd64 (245.4-4ubuntu3.5) sur (245.4-4ubuntu3.4) ...
Préparation du dépaquetage de .../udev_245.4-4ubuntu3.5_amd64.deb ...
Dépaquetage de udev (245.4-4ubuntu3.5) sur (245.4-4ubuntu3.4) ...
Préparation du dépaquetage de .../libudev1_245.4-4ubuntu3.5_amd64.deb ...
Dépaquetage de libudev1:amd64 (245.4-4ubuntu3.5) sur (245.4-4ubuntu3.4) ...
Paramétrage de libudev1:amd64 (245.4-4ubuntu3.5) ...
(Lecture de la base de données... 320294 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../systemd-sysv_245.4-4ubuntu3.5_amd64.deb ...
Dépaquetage de systemd-sysv (245.4-4ubuntu3.5) sur (245.4-4ubuntu3.4) ...
Préparation du dépaquetage de .../systemd-timesyncd_245.4-4ubuntu3.5_amd64.deb ...
Dépaquetage de systemd-timesyncd (245.4-4ubuntu3.5) sur (245.4-4ubuntu3.4) ...
Préparation du dépaquetage de .../libpam-systemd_245.4-4ubuntu3.5_amd64.deb ...
Dépaquetage de libpam-systemd:amd64 (245.4-4ubuntu3.5) sur (245.4-4ubuntu3.4) ...
Préparation du dépaquetage de .../systemd_245.4-4ubuntu3.5_amd64.deb ...
Dépaquetage de systemd (245.4-4ubuntu3.5) sur (245.4-4ubuntu3.4) ...
Préparation du dépaquetage de .../libsystemd0_245.4-4ubuntu3.5_amd64.deb ...
Dépaquetage de libsystemd0:amd64 (245.4-4ubuntu3.5) sur (245.4-4ubuntu3.4) ...
Paramétrage de libsystemd0:amd64 (245.4-4ubuntu3.5) ...
(Lecture de la base de données... 320294 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../initramfs-tools_0.136ubuntu6.4_all.deb ...
Dépaquetage de initramfs-tools (0.136ubuntu6.4) sur (0.136ubuntu6.3) ...
Préparation du dépaquetage de .../initramfs-tools-core_0.136ubuntu6.4_all.deb ...
Dépaquetage de initramfs-tools-core (0.136ubuntu6.4) sur (0.136ubuntu6.3) ...
Préparation du dépaquetage de .../initramfs-tools-bin_0.136ubuntu6.4_amd64.deb ...
Dépaquetage de initramfs-tools-bin (0.136ubuntu6.4) sur (0.136ubuntu6.3) ...
Préparation du dépaquetage de .../linux-modules-nvidia-460-generic_5.4.0-67.75+1_amd64.deb ...
Dépaquetage de linux-modules-nvidia-460-generic (5.4.0-67.75+1) sur (5.4.0-67.75) ...
Préparation du dépaquetage de .../linux-modules-nvidia-460-5.4.0-67-generic_5.4.0-67.75+1_amd64.deb ...
Dépaquetage de linux-modules-nvidia-460-5.4.0-67-generic (5.4.0-67.75+1) sur (5.4.0-67.75) ...
Paramétrage de udev (245.4-4ubuntu3.5) ...
update-initramfs: deferring update (trigger activated)
Paramétrage de linux-modules-nvidia-460-5.4.0-67-generic (5.4.0-67.75+1) ...
linux-image-nvidia-5.4.0-67-generic: constructing .ko files
Paramétrage de linux-modules-nvidia-460-generic (5.4.0-67.75+1) ...
Paramétrage de initramfs-tools-bin (0.136ubuntu6.4) ...
Paramétrage de initramfs-tools-core (0.136ubuntu6.4) ...
Paramétrage de initramfs-tools (0.136ubuntu6.4) ...
update-initramfs: deferring update (trigger activated)
Paramétrage de systemd-timesyncd (245.4-4ubuntu3.5) ...
Paramétrage de systemd (245.4-4ubuntu3.5) ...
Paramétrage de systemd-sysv (245.4-4ubuntu3.5) ...
Paramétrage de libnss-systemd:amd64 (245.4-4ubuntu3.5) ...
Paramétrage de libpam-systemd:amd64 (245.4-4ubuntu3.5) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.31-0ubuntu9.2) ...
Traitement des actions différées (« triggers ») pour man-db (2.9.1-1) ...
Traitement des actions différées (« triggers ») pour dbus (1.12.16-2ubuntu2.1) ...
Traitement des actions différées (« triggers ») pour linux-image-5.4.0-67-generic (5.4.0-67.75) ...
/etc/kernel/postinst.d/initramfs-tools:
update-initramfs: Generating /boot/initrd.img-5.4.0-67-generic
/etc/kernel/postinst.d/zz-update-grub:
Sourcing file `/etc/default/grub'
Sourcing file `/etc/default/grub.d/init-select.cfg'
Création du fichier de configuration GRUB…
Image Linux trouvée : /boot/vmlinuz-5.4.0-67-generic
Image mémoire initiale trouvée : /boot/initrd.img-5.4.0-67-generic
Image Linux trouvée : /boot/vmlinuz-5.4.0-66-generic
Image mémoire initiale trouvée : /boot/initrd.img-5.4.0-66-generic
Found memtest86+ image: /boot/memtest86+.elf
Found memtest86+ image: /boot/memtest86+.bin
  /dev/sdc: open failed: Aucun support trouvé
  /dev/sdd: open failed: Aucun support trouvé
  /dev/sde: open failed: Aucun support trouvé
  /dev/sdf: open failed: Aucun support trouvé
  /dev/sdg: open failed: Aucun support trouvé
  /dev/sdc: open failed: Aucun support trouvé
  /dev/sdd: open failed: Aucun support trouvé
  /dev/sde: open failed: Aucun support trouvé
  /dev/sdf: open failed: Aucun support trouvé
  /dev/sdg: open failed: Aucun support trouvé
Windows 10 trouvé sur /dev/sda1
Windows 10 trouvé sur /dev/sdb1
fait
Traitement des actions différées (« triggers ») pour initramfs-tools (0.136ubuntu6.4) ...
update-initramfs: Generating /boot/initrd.img-5.4.0-67-generic
Log ended: 2021-03-21  20:58:54
lubuntu@lubuntu-allseries:~$ 

Hors ligne

#41 Le 23/03/2021, à 22:42

wallace27

Re : Plantage avec certains logiciels sous Lubuntu

Vous voyez un lien entre ces mises à jour et la levée de ma panne ou aucun rapport ? hmm

Hors ligne

#42 Le 24/03/2021, à 06:00

nany

Re : Plantage avec certains logiciels sous Lubuntu

wallace27 a écrit :

Vous voyez un lien entre ces mises à jour et la levée de ma panne ou aucun rapport ? hmm

On peut penser que la version 5.4.0-67.75 de linux-modules-nvidia-460 que tu as récupérée lors de la mise à jour du 15 était buguée  et, lors de la mise à jour du 21, tu as eu la version 5.4.0-67.75+1 où le bug semble avoir été corrigé.
↓↓↓

wallace27 a écrit :
lubuntu@lubuntu-allseries:~$ cat /var/log/apt/history.log
…
Start-Date: 2021-03-15  16:32:31
Commandline: apt upgrade
Requested-By: lubuntu (1000)
Install: … linux-modules-nvidia-460-5.4.0-67-generic:amd64 (5.4.0-67.75, automatic)
Upgrade: … linux-modules-nvidia-460-generic:amd64 (5.4.0-66.74, 5.4.0-67.75)…
End-Date: 2021-03-15  16:33:34
…
Start-Date: 2021-03-21  20:57:53
Commandline: apt upgrade
Requested-By: lubuntu (1000)
Upgrade: … linux-modules-nvidia-460-generic:amd64 (5.4.0-67.75, 5.4.0-67.75+1)… linux-modules-nvidia-460-5.4.0-67-generic:amd64 (5.4.0-67.75, 5.4.0-67.75+1)…
End-Date: 2021-03-21  20:58:54
lubuntu@lubuntu-allseries:~$ 

En ligne

#43 Le 24/03/2021, à 07:52

wallace27

Re : Plantage avec certains logiciels sous Lubuntu

D'accord merci, tout cela n'est toutefois pas très rassurant. Cela veut dire que je dois m'attendre à ce que d'un moment à l'autre et en fonction des pilotes envoyés dans les mises à jour automatiques, ma machine me lâche... et que je ne puisse plus continuer mon travail sad

Dernière modification par wallace27 (Le 24/03/2021, à 07:52)

Hors ligne